#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brittany
version:              0.13.1.2
visibility:           public
id:                   brittany-0.13.1.2-8gplgpHcE5QA4x1R6FyP0y
key:                  brittany-0.13.1.2-8gplgpHcE5QA4x1R6FyP0y
license:              AGPL-3.0-only
copyright:
    Copyright (C) 2016-2019 Lennart Spitzner
    Copyright (C) 2019 PRODA LTD

maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
homepage:             https://github.com/lspitzner/brittany/
synopsis:             Haskell source code formatter
description:
    See <https://github.com/lspitzner/brittany/blob/master/README.md the README>.

    If you are interested in the implementation, have a look at <https://github.com/lspitzner/brittany/blob/master/doc/implementation/theory.md this document>;

    The implementation is documented in more detail <https://github.com/lspitzner/brittany/blob/master/doc/implementation/index.md here>.

category:             Language
abi:                  7fca57480c0a05e75cd600bc78947f0f
exposed:              True
exposed-modules:
    Language.Haskell.Brittany Language.Haskell.Brittany.Internal
    Language.Haskell.Brittany.Internal.Config
    Language.Haskell.Brittany.Internal.Config.Types
    Language.Haskell.Brittany.Internal.Config.Types.Instances
    Language.Haskell.Brittany.Internal.Obfuscation
    Language.Haskell.Brittany.Internal.Prelude
    Language.Haskell.Brittany.Internal.PreludeUtils
    Language.Haskell.Brittany.Internal.Types
    Language.Haskell.Brittany.Internal.Utils
    Language.Haskell.Brittany.Main Paths_brittany

hidden-modules:
    Language.Haskell.Brittany.Internal.LayouterBasics
    Language.Haskell.Brittany.Internal.Backend
    Language.Haskell.Brittany.Internal.BackendUtils
    Language.Haskell.Brittany.Internal.ExactPrintUtils
    Language.Haskell.Brittany.Internal.Layouters.Type
    Language.Haskell.Brittany.Internal.Layouters.Decl
    Language.Haskell.Brittany.Internal.Layouters.Expr
    Language.Haskell.Brittany.Internal.Layouters.Stmt
    Language.Haskell.Brittany.Internal.Layouters.Pattern
    Language.Haskell.Brittany.Internal.Layouters.IE
    Language.Haskell.Brittany.Internal.Layouters.Import
    Language.Haskell.Brittany.Internal.Layouters.Module
    Language.Haskell.Brittany.Internal.Layouters.DataDecl
    Language.Haskell.Brittany.Internal.Transformations.Alt
    Language.Haskell.Brittany.Internal.Transformations.Floating
    Language.Haskell.Brittany.Internal.Transformations.Par
    Language.Haskell.Brittany.Internal.Transformations.Columns
    Language.Haskell.Brittany.Internal.Transformations.Indent

import-dirs:          /usr/lib/ghc-8.10.5/site-local/brittany-0.13.1.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/brittany-0.13.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/brittany-0.13.1.2
hs-libraries:         HSbrittany-0.13.1.2-8gplgpHcE5QA4x1R6FyP0y
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    butcher-1.3.3.2-GktaDZP9UoBF9Z3WiMt4NK bytestring-0.10.12.0
    cmdargs-0.10.21-Gp5sk8nLdQ1LCjZIDntuGG containers-0.6.4.1
    czipwith-1.0.1.3-Ii3Y982EHXkETaxSaL3WC3
    data-tree-print-0.1.0.2-Eu3WOb33FJvJaYdkl3M0mo deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    filepath-1.4.2.1 ghc-8.10.5 ghc-boot-th-8.10.5
    ghc-exactprint-0.6.4-1ICrkMoFLbKFKilLbYoicd
    ghc-paths-0.1.0.12-2xWgOnBVsu4JfFnY8cTnGw
    monad-memo-0.5.3-5VhsjMw1f9931LGjGr2mLd mtl-2.2.2
    multistate-0.8.0.3-2PyOLjCQ9fAGqtntswRTvb pretty-1.1.3.6
    random-1.2.0-FYrBsLYhb8t9oQNjLyUagP
    safe-0.3.19-DlKvqLTtraZKItu5PR3KBM
    strict-0.4.0.1-5Kv9xhFUAyHBd3o9Pb1iYu
    syb-0.7.2.1-HqEUbV3OUoiA5BHjjq4S7j text-1.2.4.1
    transformers-0.5.6.2 uniplate-1.6.13-F0Ji7d4bSq610MEw5CyoNb
    unsafe-0.0-CnQlsv8tN00JjTZe9QNSTO
    yaml-0.11.5.0-WMSyIrC9QZ7gx9KSZbtQT

haddock-interfaces:   /usr/share/doc/haskell-brittany/html/brittany.haddock
haddock-html:         /usr/share/doc/haskell-brittany/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

